{: verify that a syntax error after an external directive is detected }

{$d+}
program e028( output );
function f: integer; external;
func f1: integer; {!!! syntax error - misspelt function keyword }
begin
   f1 := 12
end;

begin {e028}
   if f = 12 then;
   writeln( 'fails: external syntax error error not detected' );
end. {e028}




